"""
Helper functions for mocking in tests.
"""


def mocktrans(x: str) -> str:
    """
    Mock translation function.

    This function appends the string '_translated' to the input string.

    Args:
        x (str): The input string to be translated.

    Returns:
        str: The translated string with '_translated' appended.
    """
    return x + '_translated'
